.video-detail-title{
    font-size: 36px;
    color:#fff;
    font-weight: 600;
    margin-bottom: 10px;
}

.video-player-wrapper{}
.video-player{
    height: 345px;
}
.video-player > div,
.video-player .video-js,
.video-player video{
    width: 100%;
    height: 100%;
}
#TooPlay0 {
  width: 100% !important;
}
.video-playlist{
    max-height: 360px;
    overflow: auto;
}
.video-playlist-item {
    padding:10px 0;
    border-bottom:1px solid #171e2d;
    position: relative;
    transition: .2s ease;
}
.video-playlist-item.active,
.video-playlist-item:hover{
    background:#171e2d;
}
.video-playlist-item-img{
    position: absolute;
    border: 1px solid #888888;
    width: 95px;
    height: auto;

}
.video-playlist-item-text{
    padding-left: 110px;
    font-size: 16px;
    font-weight: 600;
    color:#e01e27;
    line-height: 20px;
}
.video-playlist-item-text span{
    font-weight: 400;
    color:#ffffff;
    display: block;
    font-size: 14px;
}

.video-playlist-title {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.video-playlist-title span{
    font-size: 20px;
    color:#fff;
    font-weight: 600;
}
.video-playlist-title a{
    font-size:12px;
    color:#ffffff;
}

/* width */
.video-playlist::-webkit-scrollbar {
    width: 10px;
  }

  /* Track */
  .video-playlist::-webkit-scrollbar-track {
    background: #252c3f;
  }

  /* Handle */
  .video-playlist::-webkit-scrollbar-thumb {
    background: #d71d26;
  }

  .video-player-bottom{
      padding:10px 0;
      display: flex;
      justify-content: space-between;
      align-items: center;
  }

  .uploadDate{
      font-size: 16px;
      color:#ffffff;
  }

  .jssocials-share-link {
      font-size: 14px;
  }

/* CUSTOM */
.video-playlist-item-img {
    position: relative;
    border: 1px solid #888888;
    width: 100px;
    height: auto;
}
.video-playlist-item-text {
  padding-left: 0;
    font-size: 16px;
    font-weight: 600;
    color: #e01e27;
    line-height: 20px;
    display: inline-block;
    position: absolute;
    left: 110px;
}
